DELETE/boards/{board_id}/website_monitors/{id}

Delete a website monitor

Deletes a website monitor from a board. Use the board_id and id path parameters to identify the board and monitor to remove. A successful response includes a boolean success value.

2 parameters
board_idstringrequired
The unique identifier of the board containing the website monitor.
idstringrequired
The unique identifier of the website monitor to delete.

3 status codes
200Returns an object with a boolean `success` value indicating whether the website monitor was deleted.
successbooleanoptional
401Returned when the request is unauthorized.
404Returned when the website monitor is not found.

Error handling

A 401 is returned when the request is unauthorized. A 404 is returned when the id path parameter does not identify an existing website monitor; the board_id path parameter must identify the board containing it.